Subject: Trainer Candidate - Akansha Mishra
From: Akansha Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 06:50:33 -0400

| | Tech Support Test

Name | Akansha Mishra
E-mail | [email-masked]
Phone Number | (91) 8130360999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Management Trainee | Na | 34000
Previous Employer 1 | American express | Senior reconciliation analyst | Sept 9 , 2018 | 40000
Previous Employer 2 | American express | Master analyst | Na | 40000

If Selected, how much time do you need to join? | My notice period is 3 months from the date of resignation
Please briefly describe your work experience specifically in Quality? | Worked as process trainer with frankfinn handled OJT.@, calls audit , feedback , generated reports on audits and numbers of call audit done , performance wise bifurcation for further training assistance to new joinees as we as  employees in production
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation is to train and give feedback to employees or agents who are not willing to work, i have had some like them so I have given them feedbacks almost everyday motivated them and sat with them while they took calls , after one month of rigorous followup and feedbacks they have performed really well their number went up and management was first trying to ask them to leave but after their hardwork they also appreciated.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great is when you out yourself in customer shoes

Being empathetic with them

First call resolution

Being patient and listening to their query

Understanding what they are expecting

Following up with them regularly

What according to you makes you a good candidate for this position? | I am confident and ready always to handle every kind of situation with resolution
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |